Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364679 - Review Request: nodejs-to-object-path - Create an object path from a list or array of strings
Summary: Review Request: nodejs-to-object-path - Create an object path from a list or ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1364680
TreeView+ depends on / blocked
 
Reported: 2016-08-06 09:15 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-09 16:46:44 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-06 09:15:23 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-to-object-path/nodejs-to-object-path.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-to-object-path/nodejs-to-object-path-0.3.0-1.fc26.src.rpm
Description: Create an object path from a list or array of strings
Fedora Account System Username: jsmith

Comment 1 Gwyn Ciesla 2016-08-09 13:45:32 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-to-object-path

Comment 2 Jared Smith 2016-08-09 16:46:44 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.